@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);

html,body {
  margin: 0;
  padding: 0;
  font-family:'Lato', sans-serif;
}
#content-index{
  background: white;
}
.modal {
  z-index: -10;
  opacity: 0;
  display: block;
}
.modal.modal-open{
	z-index: 5;
	opacity: 1;
}
.modal.loader-modal .loader{
  width: 180px;
  height:180px;
  position: absolute;
  top:0; right: 0; left: 0; bottom: 0;
  margin: auto;
}
.loader .image {
  width: 100px;
  height: 160px;
  font-size: 40px;
  text-align: center;
  transform-origin: bottom center;
  animation: 3s rotate infinite;
  opacity: 0;
  margin: 0 auto;
  top: -20px;
  position: relative;
}

.residentes-p{
  float: left;
  display: block;
  width: 50%;
  margin: 4% auto 7%;
}

.nimabay-img{
  background-image: url(/theme/favc/images/nimabayresi.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 184px;
  height: 95px;
}

.nimabay-img:hover{
  background-image: url(/theme/favc/images/nimabay.png);
}

.liveaqua-img{
  background-image: url(/theme/favc/images/liveaquaresi.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 184px;
  height: 95px;
}

.liveaqua-img:hover{
  background-image: url(/theme/favc/images/live-resi.png);
}

.modal-body{
   padding: 50px;
}

#slider-nimabay .modal-body, #slider-nimabay-2 .modal-body, #slider-nimabay-4 .modal-body{
   padding: 0px;
}

#slider-nimabay .modal-content, #slider-nimabay-2 .modal-content, #slider-nimabay-4 .modal-content{
  background: transparent;
}

#slider-nimabay-1 .modal-body, #slider-nimabay-3 .modal-body{
   padding: 0px;
}

#slider-nimabay-1 .modal-content, #slider-nimabay-3 .modal-content{
  background: transparent;
}

.loader-modal .modal-body p {
    font-size: 17px;
    position: relative;
    top: 130px;
    width: 95%;
    margin: auto;
}
.loader span {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 0;
}
.avion{background: url(/theme/favc/images/avion.svg) no-repeat;  width: 30px; height: 30px; color: #000}
@keyframes rotate{
  0% {
    transform: rotate(90deg);
  }
  10% {
    opacity: 0;
  }
  35% {
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    transform: rotate(0deg);
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    transform: rotate(-90deg);
  }
}
/*  M O D A L */
.modal-dialog{
  width: 90%;
  max-width:90%;
  height: 85%;
  margin: 9% 5% 2% 5%;
  padding: 0;
}

#slider-nimabay .modal-dialog, #slider-nimabay-2 .modal-dialog, #slider-nimabay-4 .modal-dialog{
  width: 90%;
  max-width:90%;
  height: 85%;
  margin: 2% 5% 2% 5%;
  padding: 0;
  position: absolute;
  transform: translate(-55%,0%)
}

#slider-nimabay-1 .modal-dialog, #slider-nimabay-3 .modal-dialog{
  width: 90%;
  max-width:90%;
  height: 85%;
  margin: 2% 5% 2% 5%;
  padding: 0;
}
.modal-content{
  width:100%;
  height:100%;
}

.map-modal .modal-content {
    height: 92%;
}


.map-modal {
    overflow-y: hidden !important;
  }

.slick-prev, .slick-next {
  top:45% !important;
}

.slider-nav{
	padding:0 3%;
}
.slider-nav .slick-list.draggable{
	padding:0 !important;
}

.slider-nav .slick-current .thumb-container{
	border:4px solid #ff694d;
}

.spinner-mod .modal-dialog{
  width: 90%;
  max-width:90%;
  height: 85%;
  margin: 9% 5% 2% 5%;
  padding: 0;
}
.spinner-mod .modal-content{
  width:100%;
  height:100%;
}

.spinner-mod .map-modal {
    overflow-y: hidden !important;
  }
.modal.fade.loader-modal.spinner-mod.show {
    min-width: 200px;
    max-width: 584px;
    max-height: 363px;
    width: 30%;
    height: 64%;
    left: 35%;
    margin: 0;
    top: 26%;
}

.loader-modal .modal-dialog {
  min-width: 100%;
  max-width: 100%;
  max-height: 100%;
  width: 30%;
  height: 100%;
  left: 0%;
  margin: 0;
  top: 0%;
  text-align: center;+
}

h3{
  font-size: 1.6rem;
  font-family: "Raleway Bold";
}

.map-modal .modal-dialog {
    margin: 0px;
    left: 5%;
    height: 91%;
    top: 8%;
}

@media screen and (max-width: 1400px){
  .loader-modal .modal-dialog {
    width: 50%;
    left: 0%;
  }
  .modal.fade.loader-modal.spinner-mod.show {
    min-width: 200px;
    max-width: 584px;
    max-height: 363px;
    width: 50%;
    height: 64%;
    left: 25%;
    margin: 0;
    top: 26%;
}
}

@media screen and (max-width: 1200px){
  .residentes-p {
    width: 50%;
    text-align: center;
  }
}

@media screen and (max-width: 1024px){
  .loader-modal .modal-dialog {
    width: 50%;
    left: 0%;
  }
}

@media screen and (max-width: 860px){
  .loader-modal .modal-dialog {
    width: 70%;
    left: 0%;
  }
  .modal.fade.loader-modal.spinner-mod.show {
    min-width: 200px;
    max-width: 584px;
    max-height: 363px;
    width: 64%;
    height: 64%;
    left: 19%;
    margin: 0;
    top: 26%;
   }
   h3 {
    font-size: 1.2rem;
   }
   .modal.loader-modal .loader {
    top: 0px;
   }
   .modal-body {
    padding: 40px;
    padding-left: 20px;
    padding-right: 20px;
   }
   .modal.loader-modal .loader {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -60px;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
   }
   .loader-modal .modal-body p {
    font-size: 17px;
   }
}

@media screen and (max-width: 500px){
.map-modal .modal-content, .bd-example-modal-lg .modal-content {
  padding-top: 38px;
 }
}

@media screen and (max-width: 355px){
  .loader-modal .modal-dialog {
    top: 17%;
  }
  .map-modal .modal-content, .bd-example-modal-lg .modal-content{
    background-color: transparent;
    border: none;
  }
}
.modal-dialog {
  min-width: 70%;
}
.modal-dialog {
  z-index: 1;
}

button.btn.btn-search {
    background: #72B1C8;
    color: #fff;
    font-size: 12px;
    margin-left: 10px;
    cursor: pointer;
}
